GMX-NMENS(1)

NAME
gmx-nmens - Generate an ensemble of structures from the normal modes

SYNOPSIS

gmx nmens [-v [<.trr/.cpt/...>]] [-e [<.xvg>]] [-s [<.tpr/.gro/...>]]
          [-n [<.ndx>]] [-o [<.xtc/.trr/...>]] [-xvg <enum>]
          [-temp <real>] [-seed <int>] [-num <int>] [-first <int>]
          [-last <int>]

DESCRIPTION

gmx nmens generates an ensemble around an average structure in a subspace that is defined by a set of normal modes (eigenvectors). The eigenvectors are assumed to be mass-weighted. The position along each eigenvector is randomly taken from a Gaussian distribution with variance kT/eigenvalue.

By default the starting eigenvector is set to 7, since the first six normal modes are the translational and rotational degrees of freedom.

OPTIONS

Options to specify input files:

-v [<.trr/.cpt/…>] (eigenvec.trr)
    Full precision trajectory: trr cpt tng

-e [<.xvg>] (eigenval.xvg)
    xvgr/xmgr file

-s [<.tpr/.gro/…>] (topol.tpr)
    Structure+mass(db): tpr gro g96 pdb brk ent

-n [<.ndx>] (index.ndx) (Optional)
    Index file

    Options to specify output files:

-o [<.xtc/.trr/…>] (ensemble.xtc)
    Trajectory: xtc trr gro g96 pdb tng

    Other options:

-xvg <enum> (xmgrace)
    xvg plot formatting: xmgrace, xmgr, none

-temp <real> (300)
    Temperature in Kelvin

-seed <int> (0)
    Random seed (0 means generate)

-num <int> (100)
    Number of structures to generate

-first <int> (7)
    First eigenvector to use (-1 is select)

-last <int> (-1)
    Last eigenvector to use (-1 is till the last)

SEE ALSO

gmx(1)

More information about GROMACS is available at <http://www.gromacs.org/>.

COPYRIGHT
2018, GROMACS development team